images/*.jpg
machine_learning_course/code
machine_learning_course/faces
machine_learning_course/faces_converted
machine_learning_course/faces.tar.Z
machine_learning_course/hw97.ps
machine_learning_course/network
machine_learning_course/robots.txt
machine_learning_course/trainset
machine_learning_course/trainset_converted
bin/*
gen
gen/*
*.swp
.deps
